@media (min-width:1350px) and (max-width:1699px){
	.site-main,
	header, footer,
	body > .elementor-location-archive,
	body > .elementor-location-single{
		zoom: 83%;
	}
}
@media (min-width:1367px) and (max-width:1460px){
	.main-header .elementor-nav-menu li a{
		font-size:16px !important;
	}
	
	.main-header .header-btn .elementor-button-text{
		font-size:16px !important;
	}
}
@media(min-width:1440px){
	.review-section .swiper-slide.swiper-slide-next {
		margin-right: 0px !important;
		width: 100% !important;
		max-width: 480px;
	}
}
@media(max-width:1366px) {
	.main-header .header-btn .elementor-button{
		padding:8px 12px;
	}
	.faq-section .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title-text{
		line-height:28px !important;
	}

}
@media(max-width:1200px){
	.main-footer .elementor-icon-list-items .elementor-icon-list-text br{
		display:none;
	}
	.how-it-section .work-box::before {
		height: 200px;
	}
	.about-crafted-section .crafted-box .elementor-icon-box-title br{
		display: none;;
	}
}
@media(max-width:1024px){
	.img-border-left::before{
		border-radius: 100px 100px 100px 0;
		bottom: -20px;
	}
	.img-border-right::before{
		border-radius: 100px 100px 0px 100px;
	}
	.faq-section .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title-text{
		line-height:26px !important;
	}
	.service-tab-section .e-n-tabs .e-n-tabs-heading {
/*     	border-radius: 10px 0 0 10px; */
		max-width: 900px;
	}
	.blog-count-num .blog-cats a{
		font-size: 18px;
		line-height: 28px;
	}
	#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a{
   		font-size: 16px !important;
        line-height: 26px !important;
        padding: 8px 20px 8px 20px !important;
	}
}
@media(max-width:1023px){
	.review-section .swiper-slide.swiper-slide-next {
		transform: unset;
	}
	.review-section .elementor-main-swiper {
		padding: 10px 5px 30px;
	}
}
@media(max-width:767px) {
    .main-header .header-btn {
        z-index: 99 !important;
        position: fixed;
        bottom: 0;
        padding: 10px;
        left: 0;
        background: #fff;
        box-shadow: 0px 4px 34px #00000020;
        width: 100%;
    }

    .main-header .header-btn a {
        width: 100%;
    }
	.img-border-left::before{
		border-radius: 80px 80px 80px 0;
	}
	.img-border-right::before{
		border-radius: 80px 80px 0px 80px;
	}
	.service-tab-section .e-n-tabs{
		gap:20px !important;
	}
	.faq-section .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title-text{
		line-height:24px !important;
	}
	.faq-section .e-n-accordion .e-n-accordion-item .e-n-accordion-item-title {
		padding-bottom: 16px;
	}
	.contact-us-section .elementor-form .e-form__buttons {
		margin: 0px 0 0;
	}
	.how-it-section .work-box .work-num {
		width: 30px;
		height: 30px;
		right: 0;
		left: -10px !important;
		top:0 !important;
	}
	.how-it-section .work-box .work-num::before {
		top: 12px;
        width: 55px;
        transform: scaleX(-1) !important;
        left: 0;
	}
	.how-it-section .work-box .work-num {
    	right: unset;
	}
	.how-it-section .work-box::before {
		top: -20px;
		right: 0;
		left: 3px;
		height: 160px;
	}
	.how-it-section .work-box:nth-child(3)::before {
		height: 100px !important;
	}
	.service-tab-section .e-n-tabs .e-n-tabs-heading {
    	padding: 9px;
	}
	.blog-box .post-term-txt a {
		font-size: 12px;
		line-height: 22px;
	}
	.blog-count-num .blog-cats a{
		font-size: 16px;
		line-height: 26px;
	}
	.blog-count-num .blog-cats {
    	padding: 15px 8px;
	}
	.project-inst-feed .sbi_photo_wrap,
	.project-inst-feed .sbi_photo_wrap img{
		height: 230px !important;
	}
	.project-inst-feed #sbi_images{
		gap:20px !important;
	}
	#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram .sbi_follow_btn a{
   		font-size: 14px !important;
        line-height: 24px !important;
	}
	.project-inst-feed #sb_instagram #sbi_load {
		margin-top: 10px;
	}
	.service-tab-section .e-n-tabs .e-n-tabs-heading {
    	border-radius: 10px 0 0 10px;
		max-width: 630px;
	}
}

@media(max-width:766px){
	.review-section .elementor-main-swiper {
		padding: 10px 5px 20px;
	}
	.review-section .elementor-swiper-button {
		width: 26px;
		height: 26px;
	}
	.review-section .elementor-swiper-button.elementor-swiper-button-prev {
		left: calc(50% - 40px) !important;
	}
	.review-section .elementor-swiper-button.elementor-swiper-button-next {
		right: calc(50% - 40px) !important;
	}
	.review-section .elementor-main-swiper .elementor-testimonial__footer{
        margin: 0 0 14px;
		padding-bottom: 14px;
	}
}